Bug 856897 - model "dac" should not be displayed in Virtual Manager
model "dac" should not be displayed in Virtual Manager
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Cole Robinson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 01:30 EDT by Xuesong Zhang
Modified: 2014-07-06 15:31 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-26 14:24:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xuesong Zhang 2012-09-13 01:30:58 EDT
Description of problem:
model "dac" should not be displayed in Virtual Manager

Version-Release number of selected component (if applicable):
virt-manager-0.9.0-14.el6.x86_64
libvirt-0.10.1-1.el6.x86_64
qemu-kvm-rhev-0.12.1.2-2.307.el6.x86_64


How reproducible:
100%

Steps to Reproduce:
1.# getenforce
Enforcing
2.In virt-manager, select one guest, click view->Details->Overview->Security
3.Check the value of "Model"
  
Actual results:
the default value of model is "dac"

Expected results:
the default value of model is "selinux"

Additional info:
Comment 2 Cole Robinson 2014-01-26 14:24:20 EST
Upstream I've removed the security UI now, it's really overkill for virt-manager. The virt-xml command line tool should be straightforward enough for people who need to tweak VM seclabel values

Note You need to log in before you can comment on or make changes to this bug.